@charset "utf-8";
/* IE6 stylesheet for the Shoutpoint website - in particular fixing transparent PNGs */

#header span{
	background: transparent url(../images/header.gif) no-repeat bottom right;
}
#loginnow a {
	background-image:url(../images/loginlink.gif);
}
#header ul {
	bottom:-5px;
	height:30px;
}
#header ul li.sfhover ul {
	left:auto;
	top:35px;
}
#header ul li ul li a {
	width:122px;
}
#container {
	position: relative;
}
#badge{
	position: absolute;
	width: 100px;
	height: 112px;
	top: 1070px;
}
#tourbird {	
	width: 67px;
	height: 55px;
	background: url(../images/tour-bird.gif) top left no-repeat;
	position: absolute;
	top: 350px;
	left: 30px;
}
#tourcontainer {
	margin: 0;
	padding: 0;
}
#tournavcontainer {
	margin: 0;
	padding: 0;
}
#tournavcontainer ul#tournavlist li {
	margin: 0;
	padding: 0;
}
#tournavcontainer a {
	display: block;
	font-weight: bold;
	background-image: none;
	border-bottom: 1px solid #eee;
	margin: 0;
	padding: 0;
}
#tournavcontainer a, #tournavlist a:visited {
	color: #1671D2;
	text-decoration: none;
}
#tournavcontainer a:hover, #tournavlist li#active a {
	background-color: #1671D2;
	color: #fff;
}